*:before, *, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face{
font-family: 'AlternateGothic';
src: url('fonts/AlternateGothic.eot');
src: url('fonts/AlternateGothic.eot#iefix') format('embedded-opentype'),
  url('fonts/AlternateGothic.woff') format('woff'),
  url('fonts/AlternateGothic.ttf') format('truetype');
}

html {
  font-family: 'AlternateGothic', 'Arial', 'Geneva', sans-serif;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  background-color: #cc0000;
  /*-webkit-box-shadow: 0px 0px 34px 3px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 34px 3px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 34px 3px rgba(0,0,0,0.75);*/
}

.pane {
  background-color: #FFFFFF;
  text-align: center;
  padding: 20px 0;
}

h2 {
  font-size: 45px;
  color: #cc0000;
  margin: 0 0 20px;
}

p {
  font-size: 28px;
}

footer {
  background: #333333;
  color: white;
  padding: 5px;
}

footer img {
  max-width: 100px;
  margin: 10px;
}

footer ul {
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  margin: 0 20px;
  text-align: center;
}

footer ul li {
  text-align: center;
  display: inline-block;
  width: 33.3333%;
  line-height: 40px;
}

@media only screen and (max-width: 480px) {
  footer ul li {
    width: 100%;
  }
}

footer ul li a,
footer ul li a:link,
footer ul li a:visited {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 28px;
}

footer ul li a:active,
footer ul li a:hover {
  color: #dddddd;
  text-decoration: underline;
}
